
.map {
	width: 100%;
	border-radius: 30px;
	overflow: hidden;
	height: 608px
}
@media (max-width:798px) {

	.map {
		height: 400px;
		border-radius: 20px
	}
}
@media (max-width:606px) {
	.map {
		height: 300px;
		border-radius: 10px
	}
}
.map iframe {
	width: 100%;
	height: 100%
}
